Bug 1259850 - change mode of /var/spool/abrt to 751
change mode of /var/spool/abrt to 751
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: abrt (Show other bugs)
7.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: abrt
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 11:48 EDT by Richard Marko
Modified: 2016-01-31 21:23 EST (History)
2 users (show)

See Also:
Fixed In Version: abrt-2.1.11-35.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 08:17:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Marko 2015-09-03 11:48:30 EDT
Description of problem:
Privacy enhancement: list of the problems should not be visible via fs.

Version-Release number of selected component (if applicable):
abrt-2.1.11-32
Comment 2 Jakub Filak 2015-12-15 08:17:00 EST
Resolved by bug #1266853.

Note You need to log in before you can comment on or make changes to this bug.